/* FiOS TV Plans */
.vzm .ftv_plans_channels {border-top:1px solid #d2d3d4;border-bottom:1px solid #d2d3d4;margin:0;}
.vzm .ftv_plans_channels .title {margin:8px;}
.vzm .ftv_plans_channels .content {padding:0px 8px;background: linear-gradient(to bottom, #fff 0%,#eaeaea 100%);}
.vzm .ftv_plans_channels .content .details {padding:10px 0;}
.vzm .ftv_plans_channels .content .details .channel_type {float:left;}
.vzm .ftv_plans_channels .channel_count {line-height:1.3em;}
.vzm .ftv_plans_channels .channel_logos {margin:10px 0;}
.vzm .ftv_plans_channels .hero_bg {background-size:contain;background-position:center top;background-repeat:no-repeat;width: 100%; height:100%; overflow:hidden;position:relative;}
.vzm .ftv_plans_channels .ftv_plans_channels_carousel {padding:10px 0;}

/* FiOS TV Premium Channels */
.vzm .premium_channels {padding:10px 0 0 0; border-top:1px solid #d2d3d4;border-bottom:1px solid #d2d3d4;}
.vzm .premium_channels select.viewselect {width:100%;}
.vzm .viewselect_content {margin:8px 0;}
.vzm .esplist_holder{width:50%; float:left;}

/* FiOS TV Combine and Save */
.vzm .combineandsave {}
.vzm .combineandsave .header {background-color:#ed1c24; padding:6px 8px;}
.vzm .combineandsave .header h5{color:#ffffff;}
.vzm .combineandsave .header p {color:#ffffff; margin-bottom:0 !important;}
.vzm .combineandsave .wrap{background: -moz-linear-gradient(top, #ffffff 0%, #e1e1e1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e1e1e1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#e1e1e1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#e1e1e1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#e1e1e1 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#e1e1e1 100%); /* W3C */
border-bottom:1px solid #d2d3d4;}
.vzm .combineandsave .wrap .content{padding:6px 8px;}
.vzm .combineandsave .wrap .content p{margin-bottom:0;}
.vzm .combineandsave .wrap .content .rowone{border-bottom:1px solid #d2d3d4; padding-bottom:10px; margin-bottom:10px; padding-top:10px;}
.vzm .combineandsave .wrap .content .rowtwo{}
.vzm .combineandsave .wrap .content .rowtwo .img_wrap{width:65%; float:left; margin-right:5%;}
.vzm .combineandsave .wrap .content .rowtwo .price_wrap{float:right; width:30%;}
